Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 324 - resolver(3) man page missing
Summary: resolver(3) man page missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-07 04:27 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-12 17:03:00 UTC


Attachments (Terms of Use)

Description Red Hat Bugzilla 1998-12-07 04:27:01 UTC
the man page for resolver(3) is not in the man-pages, bind,
bind-devel, or bind-utils packages.  This breaks the
res_init, res_mkquery, res_query, res_querydomain,
res_search, res_send, dn_comp, and dn_expand man pages.

checked man-pages-1.21-1, bind-8.1.2-5, bind-utils-8.1.2-5,
bind-devel-8.1.2-5

Comment 1 Red Hat Bugzilla 1998-12-07 19:26:59 UTC
I have verified that this man page is missing from the new bind
package. It was present in 5.1. This bug has been assigned to a
developer.

Comment 2 Red Hat Bugzilla 1999-02-12 17:03:59 UTC
This man page exists in: /6.0/i386/bind-utils-8.1.2-6.i386.rpm


Note You need to log in before you can comment on or make changes to this bug.